1

NEI 1.6.2

1 emerald 4 replies 6,432 views | started 07/11/2013 10:51 pm by ZeR0iGniTe
I There a NEI 1.6.2 Download plus chickenbones Core.... Please leave a link if there is... i would settle for TMI 1.6.2 but i forget recipes alot.
Posted by avatar
ZeR0iGniTe
Level 1 : New Miner
0

4 replies

1
07/11/2013 11:02 pm
Level 29 Expert Dragonborn
GraveRunner
avatar
Oh, get forge or modloader then install both mods. They will be compatible with each other.
1
07/11/2013 11:04 pm
Level 22 Expert Network
Seivelath
avatar
Grave, of course they work together. They are by same dev, and core mod is needed for NEI to work he's wondering if there's a 1.6.2 Version available, not if they'd work together.
1
07/11/2013 10:58 pm
Level 22 Expert Network
Seivelath
avatar
He is wondering if There is a 1.6.2 version of both the chickenbones core mod and the Not Enough Items Mod Is available. I'm sorry, but Idk.
1
07/11/2013 10:53 pm
Level 29 Expert Dragonborn
GraveRunner
avatar
?

Search

Browse

Site

© planetminecraft.com

Welcome